<?php
unset($_COOKIE["ClienteID"]);
unset($_COOKIE["Nombre1"]);
unset($_COOKIE["Apellido1"]);
unset($_COOKIE["sesion"]);
unset($_COOKIE["OrganizacionID"]);
unset($_COOKIE["Organizacion"]);

setcookie("ClienteID",null, -1, "/");
setcookie("Nombre1",null, -1, "/");
setcookie("Apellido1",null, -1, "/");
setcookie("sesion",null, -1, "/");
setcookie("OrganizacionID",null, -1, "/");
setcookie("Organizacion",null, -1, "/");

echo '<meta http-equiv="refresh" content="0;url=./" />'
?>
